/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: #fff;
		font: 14px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #3B575E;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		font-size:1em;
		/*background-color:#9CABAF;*/
		background-image:url(../images/background_general.gif);
		
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 1.8em; color:#233438; line-height: 125%; margin-bottom: 6px; border-bottom: 1px solid #C9D2D4; padding-bottom:3px;}
	h2 { font-size: 1.3em; line-height: 24px; margin-bottom: 10px; color:#4C7279; }
	h2 a { color:#4C7279; text-decoration:none; }
	h2 a:visited { color:#4C7279; text-decoration:none; }
	h2 a:hover { color:#233438; text-decoration:none; }
	h2 a:focus { color:#233438; text-decoration:none; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #233438; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #81becb; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #4D727A; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
	
	img.category_description_image{
		margin-left: 10px;
	}


/* #Buttons
================================================== */
.button a {color: #223338; text-decoration:none !important; }
.buttons {color: #223338; text-decoration:none !important; }
.buttons a {color: #223338 !important; text-decoration:none !important; }
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(129,190,203,.8) 0%, rgba(77,114,122,.8) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(129,190,203,.8)), color-stop(100%,rgba(77,114,122,.8))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(129,190,203,.8) 0%,rgba(77,114,122,.8) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(129,190,203,.8) 0%,rgba(77,114,122,.8) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(129,190,203,.8) 0%,rgba(77,114,122,.8) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(129,190,203,.8) 0%,rgba(77,114,122,.8) 100%); /* W3C */
	  border: 2px solid #5c8892;
	  border-top: 1px solid #5c8892;
	  border-left: 1px solid #5c8892;
	  -moz-border-radius: 6px;
	  -webkit-border-radius: 6px;
	  border-radius: 6px;
	  color: #223338;
	  display: inline-block;
	  font-size: 15px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(129,190,203, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 17px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.buttonSecondary,
	buttonSecondary,
	
	{
		color:#fff;
	}
	
	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(129,190,203,.8) 0%, rgba(77,114,122,.9) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(129,190,203,.8)), color-stop(100%,rgba(77,114,122,.9))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(129,190,203,.8) 0%,rgba(77,114,122,.9) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(129,190,203,.8) 0%,rgba(77,114,122,.9) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(129,190,203,.8) 0%,rgba(77,114,122,.9) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(129,190,203,.8) 0%,rgba(77,114,122,.9) 100%); /* W3C */
	  border: 2px solid #5c8892;
	  border-top: 1px solid #5c8892;
	  border-left: 1px solid #5c8892; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(129,190,203,.9) 0%, rgba(77,114,122,.9) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(129,190,203,.9)), color-stop(100%,rgba(77,114,122,.9))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(129,190,203,.9) 0%,rgba(77,114,122,.9) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(129,190,203,.9) 0%,rgba(77,114,122,.9) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(129,190,203,.9) 0%,rgba(77,114,122,.9) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(129,190,203,.9) 0%,rgba(77,114,122,.9) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin: 5px 0 20px 0; 
		background-color:#DBEDF0;
		-moz-border-radius: 15px;
border-radius: 15px;
border:1px solid #C4CDD0;
padding:20px;
}
form p { color:#ccc; }
form table {width:100%;}
form td {vertical-align:top;}
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		/*width: 210px;*/
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		/*font-weight: bold;*/
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	.cell {margin-bottom: 20px;}

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

#smallnav {
	background-color:#000;
	height:24px;
	color:#507880;
	text-align:right;
	padding:9px 0 2px 0;
	font-size:.85em;
}
#smallnavwidth {
width:100%;
}

#smallnav a {
	color:#7FBECB;
	text-decoration:none;
}

#smallnav a:hover {
	color:#7FBECB;
	text-decoration:underline;
}

#header {
	background-color:#81BECB;
	height:60px;
	padding:10px 0 20px 0;
}

nav {
	background-color:#FFF;
	background-image:url(../images/NavBackground.png);
	min-height: 61px;
	padding:0 0 0 0;
	font-size:1.1em;
	color:#4C7279;
	
}
nav ul {
    list-style: none;
    padding: 0;
    margin:0 0 0 0;
    display:block; 
}

nav ul li {
    float: left;
    padding:14px 10px 6px 8px;
    list-style-position:outside;
    margin:0;
	height:30px;
	/*border-right: 1px solid #4C7279;*/
    
}

nav ul li .first {
    padding-left:0;
    
    
}
nav .first {
    padding-left:0;
    
    
}

nav a:visited {
	color:#4C7279;
	text-decoration:none;
}

nav a{
	color:#4C7279;
	text-decoration:none;
	border-right:1px solid #4C7279;
	padding-right:15px;
}
nav a:hover{
	color:#233438;
	
}

#navbg {
	background-image:url(../images/navbg.png);
	background-repeat:no-repeat;
}

.close {margin-left: 40px;;}

#headersocial {
	text-align:right;
	margin-right:0;
	/*width:950px;*/
}
#HeaderCafes { text-align:right; }
#HeaderCafes img { margin-left:5px; }

#HeaderFoodHall  { background-image:url(../images/header_andersonsfoodhall.png); background-repeat:no-repeat; width:107px; height:76px; float:right; margin-left:6px; }
#HeaderCreperie { background-image:url(../images/header_andersonscreperie.png); background-repeat:no-repeat; width:107px; height:76px; float:right; }


#HeaderFoodHall a { background-image:url(../images/header_andersonsfoodhall.png); width:107px; height:76px; display:block; }
#HeaderFoodHall a:hover {  background-image:url(../images/header_andersonsfoodhall02.png);}

#HeaderCreperie a { background-image:url(../images/header_creperie.png); width:107px; height:76px; display:block; }
#HeaderCreperie a:hover {  background-image:url(../images/header_andersonscreperie02.png);}

a #HeaderFoodHall { background-image:url(../images/header_andersonsfoodhall.png); }
a:hover #HeaderFoodHall {  background-image:url(../images/header_andersonsfoodhall02.png);}



#page_11 {background-image:url(/images/body_Page11.gif);}
#page_12 {background-image:url(/images/body_Page12.gif);}

#CafePinboard {}
#CafePinboard img { margin:0; padding:0;}
#CafePinboard h2 { margin:10px 0 0 8px; color:#233438; line-height:110%; font-size:1.6em; font-weight:lighter; font-family:Helvetica, sans-serif; }

.CafePointer {  color:#81BECB; margin:10px 0 0 0; text-align:right; }
.CafePointer a {  color:#81BECB; }
.CafePointer a:visited {  color:#81BECB; }
.CafePointer a:active {  color:#81BECB; }
.CafePointer a:hover {  color:#81BECB; }

#PinboardLeft {margin-left:1px;}

.panel{
	position:relative; margin:0; padding:0;
}

.overlay{
	background: url(../images/transparent-green-95.png) 0% 0% repeat;
	display:none;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	z-index: 100;
}

#breadcrumb {
	font-size:.75em;
	color:#fff;
	margin:10px 0 20px 0;
}

#breadcrumb ul li{
	display: inline;
}


#breadcrumb ul li a {
    text-transform: uppercase;
}

#breadcrumb ul {
	float: left;
        margin: 0 0 0 0;
}

#breadcrumb a {
	color:#80BECB;
}
#yourbasket_header {
	background-image:url(../images/yourbasket.png);
	border:0;
	background-repeat:no-repeat;
	padding:8px 0 0 40px;
	background-color:#e3f1f4;
	height:42px;
	width: 120px;
	float:right;
}
#yourbasket_header p {
	font-size:.65em;
	margin:0;
	color:#81becb;
	line-height:120%;
}
#yourbasket_header p a {color:#4C7279;
text-decoration:none;
}
#yourbasket_header p a:hover {
text-decoration:underline;
}
#yourbasket_header a:hover {
text-decoration:underline;
}
#yourbasket_header a {color:#4C7279;
text-decoration:none; border:none;
}

#newsslider {
                /*border: 1px solid #BDDEE4;*/
                height: 288px;
                margin-bottom: 20px;
                overflow: hidden;
            }

#newsslider a {
	color: #333;
	text-decoration:none;
	
}

#newsslider a:hover {
	color: #fff;
	text-decoration:none;
}

#newsslider ul {
	margin:0;
}


#newsslider li {
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.newsslider_item01 {
	background-image:url(../images/newsslider_item01.jpg);
	height:288px;
}

#newsslider ul ul {
	margin:0;
	padding:15px;
	height:258px;
}

#newsslider li li {
	margin:10px 0 20px 0;
	color:#333;
	
}
.newsslider_current {
	font-size:1.7em;
	line-height:120%;
	color:#fff;
}
.newsslider_current a {
	color:#fff;
}

   #newsslider_panel {
                background-image: url("../images/newsslider_bg.png");
                height: 288px;
                margin: 0;
            }

            #newsslider ul li img {
                display: none;
                left: 0;
                position: absolute;
                top: 0;
                z-index: -1;
            }

#subnav {
}

#subnav li {
	border-top: dotted 1px #81BECB;
	padding:8px 0 8px 0;
	margin:0;
	font-size:1em;
	letter-spacing:.09em;
	
}

#subnav ul ul {
	margin:0;
	padding:0;
}

#subnav li li {
	border-top:0;
	/*font-size: 90%;*/
	margin:10px 0 0 10px;
	padding:0;
	font-weight:lighter;
}

#subnav_widgets {
}

#subnav_widgets img {
    height: 60px;
    width: 220px;
}

#subnav_widgets li {
margin:0 0 6px 0;
border-top:0;	
padding:0;
}

#subnav_widgets li div {
    margin-bottom: 20px;
    width: 220px;
}


#subnav_widgets #features_menus, #features_events {
    background-position: -19px 0;
}
#subnav input {
	width:130px; float:left; margin:0 10px 0 0;
	color:#9cabaf;
}

#subnav input[type="submit"] {
	width:50px; color:#676767;
}

/*ABOUT US*/

.address {
    border-bottom: 1px solid #4D727A;
}

.cafeImg {
    float: right;
    width: 400px;
}

.contactDetails {
    border-bottom: 1px solid #4D727A;
    padding-bottom: 20px;
    padding-top: 20px;
}

.cafeDetails{
width:270px;
}

.cafeDetails span{
color: #ffffff;
}

.cafeDetails .button {
    margin-top: 20px;
}

#cookies_table th {
    font-style: normal;
    font-weight: bolder;
}
#cookies_table th, #cookies_table td {
    border: 1px solid #3B575E;
    padding: 10px;
}

/*CONTACT US*/
.contactForm form{
/*width: 240px;
float: left;*/
}

.contactForm textarea{
  width: 164px;
}
/*.contactForm label {float:left; width:30%; }*/
.contactForm table { }

#contactUsNote{
float: left;
width: 400px;
}
/*END CONTACT US*/

/*NEWS*/
.newsItem {clear:both; margin:0 0 14px 0;}

.newsItem p{
margin: 0; color:#223338; line-height:140%;
}
.newsItem h2{
margin: 0 0 4px 0;
line-height:20px;
font-weight:bold;
}

.publishedon {color:#4C7279;}



/*END NEWS*/

/*EVENTS*/


.eventsItem {
    margin-bottom:20px;
	color:#fff; clear:both;
}

.eventsItem h2{ color:#fff;
margin: 0 0 10px 0; line-height:120%; font-weight:bold;

}
.eventsItem h2 a{ color:#fff; display:block;


}
.eventsItem p { 
padding-right:10px; margin: 0 0 10px 0;
line-height:100%;

line-height:130%;
}

.eventsItem a {padding-left:10px; color:#fff;}

.EventsListingInformation
{ background-color:#000;
padding-bottom:10px;
padding-top:10px;
padding-left:10px;}


/*MENUS*/


.menusItem {
    margin-bottom:10px;
	color:#3B575E; float:left; 
	height: 390px;
}

.menusItem h2{ color:#233438;
margin: 0 0 5px 0; line-height:120%;
font-size:1.2em;


}
.menusItem h2 a{ color:#4C7279; display:block;


}
.menusItem p { 
padding-right:10px; margin: 0 0 10px 0;
line-height:100%;
font-size:90%;
line-height:130%;
opacity:.85;}

.MenuName {color:#4C7279;}

.menusItem a {padding-left:10px; color:#fff;}


/*END EVENTS*/
#FoodHallListing { padding:10px; width:680px; line-height:160%; margin:20px 0 0 0; background-image:url(../images/FoodHallBackground.png);}

#FoodHallListing ul li{ margin:0 0 20px 5px; clear:both; line-height:140%; font-size:95%; list-style-type:none !important; color:#333;}
#FoodHallListing h3 {font-size:1.8em; color:#233438; margin:0;}
#FoodHallListing img {margin-right:10px;}
#FoodHallListingEnd {background-image:url(../images/FoodHallEnd.png); height:42px;}

#CafePagesMap iframe { border: 1px solid #C0DEE5; padding:5px;}




/*END EVENTS*/

/* Pagination */
#prevPage{
float:left; 
margin-right:10px
}

#nextPage{
display: inline;
margin-left:10px
}

.pagination li {
    list-style: none;
}

#navInfo{
display: inline;
}

.pagination li a{
text-decoration: none;
}
/* End Pagination */

/*SHARESOCIALMEDIA*/
#shareSocialMedia {text-align:right; float:left; }
#shareSocialMedia img {margin-left:5px;}

/*EVENTSMENUSFILTER*/
#eventsmenusfilter { width:75%;float:left;}


/*START SEARCH*/

#search {  margin:10px 0 0 0; padding:0; float:right;}
#search li {  border-top: solid 1px #4C7279;}
#search input { float:left; margin:0 10px 0 0; width:90px;}

	#search .button,
	#search button,
	#search input[type="submit"],
	#search input[type="reset"],
	#search input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(219,237,240,.2) 0%, rgba(219,237,240,.8) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,237,240,.2)), color-stop(100%,rgba(219,237,240,.8))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(219,237,240,.2) 0%,rgba(219,237,240,.8) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(219,237,240,.2) 0%,rgba(219,237,240,.8) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(219,237,240,.2) 0%,rgba(219,237,240,.8) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(219,237,240,.2) 0%,rgba(219,237,240,.8) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 3px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	  width:60px; }

	#search .button:hover,
	#search button:hover,
	#search input[type="submit"]:hover,
	#search input[type="reset"]:hover,
	#search input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	#search .button:active,
	#search button:active,
	#search input[type="submit"]:active,
	#search input[type="reset"]:active,
	#search input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	#search .button.full-width,
	#search button.full-width,
	#search input[type="submit"].full-width,
	#search input[type="reset"].full-width,
	#search input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	#search button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
	
	
	/*END SEARCH*/















.widget_AndersonsFH {
	background-image:url(../images/widgets/w_andersonsFH.png);
	height:50px;
}

.widget_AndersonsCC {
	background-image:url(../images/widgets/w_andersonsCC.png);
	height:50px;
}

#subnav a {
	text-decoration:none;
	color:#4E747B;
}
#subnav a:hover {
	color:#4C7279;
}

#content {
	line-height: 180%;
	font-size:.9em;
}
#content a {color:#4D737A; text-decoration:underline;}

#content ul li { list-style-type:circle; }
#content li { margin-left:30px; color:#233438; }


#hometext {
	color:#777;
	font-size:.9em;
	line-height:140%;
	margin-top:20px;
}
#hometext a { color:#4C7279;}

#features {
	
	margin-top:20px;
	color:#fff;
	letter-spacing:.02em;
}


#features_cafes {
	margin-left:0;
	margin-right:0;
	width:240px;
	height:140px;
}
#features_cafes a {
	margin:0;
	height:70px; display:block;}
	
#features_cafes img {
	margin:0;}


#features_foodstore {
	background-image:url(../images/features_foodstore.jpg);
	margin-left:0;
	margin-right:0;
	width:240px;
	height:140px;
}
#features_foodstore h3 {
	color:#fff;
	margin:6px 0 0 10px;
}

#features_foodstore a { color:#fff; text-decoration:none;}
#features_foodstore a:visited { color:#fff; text-decoration:none;}
	
#features_menus {
	background-color:#E2A123;
	/*background-image:url(../images/features_arrow.png);*/
	margin-left:0;
	margin-right:0;
	width:240px;
	height:140px;
	
}
#features_menus a, a:visited {
	color:#fff;
	text-decoaration:none;
}
#features_menus a:hover {
	color:#fff;
	text-decoaration:underline;
}
#features_menus ul {
	margin:0 0 0 10px;
	width:185px;
}
#features_menus li {
	margin:8px 0 0 0;
	
}
#features_menus h3 {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	padding:0;
	margin:0;
	line-height:1.2em;
	padding-left: 10px;
    padding-top: 10px;
}

#features_events{
	background-color:#7C434A;
	/*background-image:url(../images/features_arrow.png);*/
	margin-left:0;
	margin-right:0;
	
	height:140px;
	
}

#features_events a, a:visited {
	color:#fff;
	text-decoaration:none;
}
#features_events a:hover {
	color:#fff;
	text-decoaration:underline;
}
#features_events ul {
	margin:0 0 0 10px;
	width:185px;
}
#features_events li {
	margin:8px 0 0 0;
	
}
#features_events h3 {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	padding:0;
	margin:0;
	line-height:1.2em;
	padding-left: 10px;
    padding-top: 10px;
}
#features_events p{
	font-weight:bold;
	margin:0;
	padding:0;
}


#footer {
margin-top:40px;
font-size:.8em;	
padding:0 0 30px 0;
margin-top:15px;
background-color:#C0DEE5;
width:100%;
}
#footer_smallprint {
	text-align:right;
}
#footer p {
color:#51767D;
margin:0;
padding:0;}

#footer li {
	margin:0;
	padding:0;
}
#footer ul {margin:30px 0 0 0;}
#footer a {text-decoration:none; color:#233438;}
#footer a:hover a:focus {text-decoration:underline;}

#shop_category {
	/*margin-top:20px;*/
	
}

#shop_category li {
	/*width:30%;*/
	float:left;
	position:relative;
	margin-bottom:30px;
	margin-left:0;
}
#shop_category h2 {
	font-size:1.2em;
	margin:0 0 5px 0;
	padding:0;
	line-height:140%;
	color:#233438;
}

#shop_category img {
	border:1px solid #4C7279;
	
}

.WholesaleNotice { border:1px solid #C2DFE5; background-color:#E5EDEF; padding:10px; color:#565656; margin:15px 0 15px 0;}



#availableonline {
	position:absolute;
	left:-5px;
	bottom:0;
	border:0;
	
}
#availableonline img {border:0;}


#quantityadd {
	border-bottom:1px solid #4D727A;
	color:#fff;
	margin:0 0 10px 0;
	overflow:auto;
	padding:0 0 15px 0;
}
#quantityadd input {
	width:60px; float:left; margin:0 10px 0 0;
	color:#9cabaf;
	
}


#quantityadd input[type="submit"] {
	width:120px; color:#233438;
}



#similarproducts {
	color:#4C7279;
}
#similarproducts a{
	color:#4C7279;
}
#similarproducts ul{
	margin:4px 0 0 0;
}
#similarproducts li{
	margin:0 0 8px 0;
}

#yourbaskettitle {
	color:#4D727A;
	/*padding:10px 0 10px 0;
	border-bottom:1px solid #ccc;
	display:block;
	clear:both;*/
	margin:0 0 10px 0;
	
}
#yourbasketcontent hr  { 
border-color:#4D727A;

	
}
#yourbasketcontent img {
	margin:0 15px 0 0;
}
#yourbasketcontent ul{
	display:block;
	clear:both;
	padding:0;
	margin:0 0 10px 0;
}
#yourbasketcontent li{
	border-bottom:1px solid #4D727A;
	display:block;
	clear:both;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}

/* START PAGINATION*/
.pagination {
	font-size:.75em;
	color:#333;
	margin:10px 0 0 0;
	
}
.pagination input {
	padding:5px;
	margin:0 6px 0 6px;
	width:30px;
}


.pagination  .button,
	.pagination  button,
	.pagination  input[type="submit"],
	.pagination  input[type="reset"],
	.pagination  input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(219,237,240,.2) 0%, rgba(219,237,240,.8) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,237,240,.2)), color-stop(100%,rgba(219,237,240,.8))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(219,237,240,.2) 0%,rgba(219,237,240,.8) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(219,237,240,.2) 0%,rgba(219,237,240,.8) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(219,237,240,.2) 0%,rgba(219,237,240,.8) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(219,237,240,.2) 0%,rgba(219,237,240,.8) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 4px 7px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.pagination  .button:hover,
	.pagination  button:hover,
	.pagination  input[type="submit"]:hover,
	.pagination  input[type="reset"]:hover,
	.pagination  input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.pagination  .button:active,
	.pagination  button:active,
	.pagination  input[type="submit"]:active,
	.pagination  input[type="reset"]:active,
	.pagination  input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.pagination  .button.full-width,
	.pagination  button.full-width,
	.pagination  input[type="submit"].full-width,
	.pagination  input[type="reset"].full-width,
	.pagination  input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	.pagination button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

#login_data {
	text-align:right; color:#4C7279; font-size:.85em; padding:3px 0 0 0; font-weight:normal;
}
#login_data a {
	color:#4C7279;
}

#shoph1 {width:80%;}

.productCode {color:#4D727A;}
.product-info {margin:15px 0 0 0;}
	
#productListing { color:#4C7279; line-height:70%; }
#productListing ul { color:#4C7279; line-height:70%; }
#productListing input { float:left; }
#productListing .button { float:left; margin:0 0 0 5px; }
#productListing li { border-bottom:1px solid #B9C3C6; line-height:110%; padding-bottom:4px; font-size:.95em; list-style-type:none !important; }

.success { background-color:#B9C3C6; padding:5px; text-align:center; padding:5px; margin-bottom:5px;}
.checkout-heading { color:#4C7279; border-bottom:1px solid #B9C3C6; font-weight:bold; margin-bottom:10px; }
.checkout-heading a { margin-left:10px; font-weight:normal; }
.checkout-content p {font-size:.9em; line-height:110%; color:#4C7279;}
#checkout { padding:0 0 4px 0; margin-bottom:4px;}
.checkout-product {
	margin: 5px 0 20px 0; 
		background-color:#DBEDF0;
		-moz-border-radius: 15px;
border-radius: 15px;
border:1px solid #C4CDD0;
padding:20px;

}
.payment { background-color:none; }
.payment form{ background-color:#fff; border:0; }

.order-list {border-bottom: 1px solid #B9C3C6; padding-bottom:4px;}

/*END PAGINATION*/

hr.clear {
    clear:both;
    visibility:hidden;
    padding:0;
    margin:0;
    line-height:0px;
}

#cart-total {width:100%;}

#dublin-districts{margin-bottom: 20px;}
#dublin-district{margin-bottom: 10px;}
#delivery-price-text{font-weight:bold; font-size:120%;}
.price { color:#233438; font-weight:bold; font-size:120%;}

.form td {vertical-align: top;}

.error {background-color:#E9C9C9; text-align:center; color:#990000;position: relative;}
.warning {background-color:#E9C9C9; text-align:center; color:#990000;}

.approximateprice{font-weight:bold;color:red; background-color:#EED4D4; padding:5px; font-size:80%;}



